### Name: maGeneTable
### Title: Table of spot coordinates and gene names
### Aliases: maGeneTable
### Keywords: methods

### ** Examples

# Example uses swirl dataset, for description type ? swirl

data(swirl)

tab<-maGeneTable(swirl)
tab[1:10,]




